uuid: 1dfc07a2-995e-467e-86b3-0fc53d894da5
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: swmYtBVUbwq7aHJWWDN7ODByuvur9vMkexDC9h64NZ8
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: |
  1: Poor
  2: Fair
  3: Good
  4: Very good
  5: Excellent
